.reside-home-map {
  width: 100%;
  position: relative;
  height: 800px;
}

#map-menu {
  position: absolute;
  bottom: 30px;
  right: 20px;
}

#map-menu a {
  position: relative;
  display: block;
  padding: 20px 20px;
  background-color: white;
  font-family: "GT america expanded", "Open Sans", Arial, sans-serif;
  font-size: 12px;
  margin-bottom: 4px;
  border-left: 1px solid #eee;
  text-decoration: none;
  color: #000000;
  text-transform: uppercase;
  width: 180px;
  box-shadow: 1px 1px 10px rgba(0,0,0,.1);
  transition: all .2s ease;
}

#map-menu a:hover {
 background-color: rgba(255,255,255,.5);
}

#map-menu a.active {
  color: #5E9499;
}
  
#map-menu a.active:after {
  position: absolute;
  border-left: 4px solid #5E9499;
  left: -2px;
  width: 4px;
  height: 26px;
  top: 50%;
  margin-top: -13px;
  content: "";
}